# LDAP Defaults

URI			ldap://dir0.slackware.uk.internal
BASE			dc=dir0,dc=slackware,dc=uk,dc=internal
VERSION			3

TLS_CACERT		/etc/ssl/certs/ca-certificates.crt
TLS_CERT		/etc/certificates/core.slackware.uk.internal_cert.pem
TLS_KEY			/etc/certificates/core.slackware.uk.internal_key.pem
TLS_PROTOCOL_MIN	3.3
